Subject: Protocol Action: 'IPv4 Address Conflict Detection' to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 22 Feb 2008 16:33:43 -0800 (PST)

The IESG has approved the following document:

- 'IPv4 Address Conflict Detection '
   <draft-cheshire-ipv4-acd-06.txt> as a Proposed Standard

This document has been reviewed in the IETF but is not the product of an
IETF Working Group. 

The IESG contact person is Mark Townsley.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-cheshire-ipv4-acd-06.txt

Technical Summary
 
      Problems arise when two nodes on the same link are (mis)configured
      with the same IP address. This document describes (i) a simple
      precaution that a host can take in advance of configuring and
      address to help prevent such misconfigurations from happening, and
      (ii) a simple mechanism by which a host can passively detect
      after-the-fact misconfigurations, so that the host may respond to
      rectify the problem.
 
Working Group Summary
 
This document is an independent submission and has not been reviewed
by any WG. It has been reviewed on the int-area mailing list.
 
Protocol Quality
 
This document has been reviewed for the IESG by Thomas Narten and
Mark Townsley. Its contents are based heavily on the implementation 
experience of the author.

_______________________________________________
IETF-Announce mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/ietf-announce